Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Minecraft 1.6.4 UPDATE!

minecraft

  • Please log in to reply
111 replies to this topic

#101

KyoShinda
    KyoShinda

    Enderman Ender

  • Members
  • 8155 posts
  • Location: Colorado

Posted 22 September 2013 - 04:48 PM

View PostDiego9743, on 22 September 2013 - 04:12 PM, said:

reivax2004 that's just stupid. It's Minecraft first of all. Secondly, bats are awesome. And lastly they're not adding shaders. Shaders are for people with a great computer and not everyone can play them.
I find bats pretty funny because whenever I'm in a cave and I hear mobs around the bats always startle me and I accidentally kill them with my sword, same as when I'm trying to protect villagers. lol Hey, it's not my fault they get so close to me when I'm volatile!!
Posted Image

Register or log in to remove.

#102

DiRtNaP4U

Posted 22 September 2013 - 09:56 PM

View PostTheZeroTakashi, on 20 September 2013 - 03:10 PM, said:

Um,The Problem Is: Some Players Have Troubles Joining 1.6.4 Servers Because With The Minecraft Laucher 1.2.4 If You Edit Profile,And You Change The Use Version,There Are No 1.6.4 Version!So Somehow with 1.6.2 You Just Can't Join 1.6.4 server.
That's weird... I just tried what you said and it works fine you just have to scroll down a bit though... Your welcome if I solved anyone's problem :P

#103

DismalAmoeba
  • Location: Cutting tall grass to see if I can find money.
  • Minecraft: ConstantNexus
  • Xbox:Yeah...No.

Posted 22 September 2013 - 11:34 PM

I'm personally annoyed by this update for now. If 1.7 is coming out really soon, or something. Most mods are on 1.6.2. Say that 1.7 comes out. A lot of modders will skip 1.6.4 and just go to 1.7. And then world issues.
Posted ImagePosted Image
Hey, guys. Quote me if you want me to respond. Otherwise I'll have no idea what the hell you want with me.
Friend Code: 1263-6258-8121 (Poison)
Friend Safaris: Poison: Swalot, Whirlipede, Seviper.

#104

Ancient_Mariner

Posted 22 September 2013 - 11:48 PM

Regardless of when it happens, 1.7 could not be released without 1.6.4, else a whole lot of people would be about broken spawning for Nether Fortresses and Witch Huts.

#105

King Korihor
  • Location: Logan, Utah, USA

Posted 23 September 2013 - 02:45 AM

View PostDismalAmoeba, on 22 September 2013 - 11:34 PM, said:

I'm personally annoyed by this update for now. If 1.7 is coming out really soon, or something. Most mods are on 1.6.2. Say that 1.7 comes out. A lot of modders will skip 1.6.4 and just go to 1.7. And then world issues.

Version 1.7 is still at least a couple of months away.  Most mod developers are going to update to 1.6.4, even if it is a pain in the behind to do.

Yes, it is possible for Dinnerbone and Jeb to surprise us with a 1.7 update tomorrow or next week, but frankly it just doesn't feel like that big of a change not to mention the 1.7 snapshots are quite buggy right now.  They are definitely releasing new content and not really in a bug fix mode... otherwise this 1.6.4 update would never have been released in the first place.
Posted Image
Version 2.1 now updated for MC 1.6.2

#106

ethanhenare1
  • Location: New Zealand
  • Minecraft: ethanhenare1

Posted 23 September 2013 - 05:35 AM

I didn't hear that 1.6.4 had come out!
Posted Image

#107

speedstcks

Posted 23 September 2013 - 05:42 AM

1.6.4 makes no difference to 1.6.2  BySSTD

#108

AzazelEldritch

Posted 27 September 2013 - 08:53 PM

Is it just me or is 1.6.4 Causing problems for singleplayer? (With LAN)
Posted Image

#109

mijit1399

Posted 04 October 2013 - 04:50 AM

View PostSuperJellyBean1, on 19 September 2013 - 05:17 PM, said:

NEW 1.6.4 UPDATE! UPDATE ALL SERVERS TO 1.6.4!

Please update your servers to 1.6.4 because people cannot play on them until you do!

UPDATE YOUR SERVER NOW!
help i have no idea how to download it i go to minecraft.net but i install 1.6.2 not 1.6.4 tell me how!!!

#110

bronywhovian

Posted 06 October 2013 - 07:45 PM

HELP ME! I NEED TO CONNECT TO MY FIENDS COMPUTER FOR MINECRAFT! HOW?

#111

AceOfThorns

Posted 11 November 2013 - 06:30 PM

Okay, where the heck do I find 1.6.4, now that 1.7.2 is out? I just decided the time had come to move on from 1.6.2.

#112

DaEpiclordz

Posted 12 November 2013 - 06:21 PM

i keep getting ReadTimeoutException:Null